onEvent('recipes', event => {
  
  //
  
  event.remove({output:'#forge:stone',type: 'occultism:miner'})
  event.remove({output:'minecraft:mossy_stone_bricks',type: 'occultism:miner'})
  
  
   event.custom(
    {
  "type": "occultism:miner",
  "ingredient": {
    "tag": "occultism:miners/ores"
  },
  "result": {
    "item": "astralsorcery:rock_crystal_ore"
  },
  "weight": 300
}
)
   event.custom(
    {
  "type": "occultism:miner",
  "ingredient": {
    "tag": "occultism:miners/ores"
  },
  "result": {
    "item": "thermal:apatite_ore"
  },
  "weight": 200
}
)
event.custom(
{
  "type": "occultism:miner",
  "ingredient": {
    "tag": "occultism:miners/ores"
  },
  "result": {
    "item": "ars_nouveau:arcane_ore"
  },
  "weight": 400
}
)

event.custom(
{
  "type": "occultism:miner",
  "ingredient": {
    "tag": "occultism:miners/ores"
  },
  "result": {
    "item": "minecraft:ancient_debris"
  },
  "weight": 25
}
)












})